<table name="Cooking by the Book by PinkPony">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="cookingbythebook" directory="Assets/music/cookingbythebook">
        <event name="setup" start_source="Stealth_Intro.ogg" source="Stealth.ogg"/>
		<event name="control" start_source="Control_Intro.ogg" source="Control.ogg"/>
        <event name="anticipation" source="Anticipation.ogg"/>
        <event name="assault" start_source="Assault_Intro.ogg" source="Assault.ogg"/>
    </HeistMusic>
</table>